[HEADER]
EDIT_MODE=0
INTENSITY=30
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-1.011,0.517,-0.368
DIRECTION=0.25,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=1.035,0.517,-0.368
DIRECTION=0.25,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=0

